#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 70px;
}

.recent-work-wrap1 {
  position: relative;
  border: 1px solid #1462B6;
}

.recent-work-wrap1 img{
  width: 100%;
}

.recent-work-wrap1 .recent-work-inner1{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
  padding: 150px 0px 0px 235px;
}

.recent-work-wrap1 .recent-work-inner1 h3{
  margin: 10px 0;
}

.recent-work-wrap1 .recent-work-inner1 h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap1 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background:rgba(3, 119, 245, 0.7);
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap1 .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap1:hover .overlay {
  opacity: 1;
}

/*2*/

.recent-work-wrap2 {
  position: relative;
  border: 1px solid #1462B6;
}

.recent-work-wrap2 img{
  width: 100%;
}

.recent-work-wrap2 .recent-work-inner2{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
  padding: 200px 0px 0px 500px;
}

.recent-work-wrap2 .recent-work-inner2 h3{
  margin: 10px 0;
}

.recent-work-wrap2 .recent-work-inner2 h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap2 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background:rgba(3, 119, 245, 0.7);
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap2 .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap2:hover .overlay {
  opacity: 1;
}




a {
  color: #fff;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #d43133;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

/*************************
********* Portfolio CSS ******
**************************/

#portfolio_page {
  margin-top: 115px;
  padding-bottom: 0;
}

.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
  text-transform: uppercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #F2F2F2;
  outline: none;
  border-radius: 3px;
}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color:#fff;
    background: #0377F5;
  border: 1px solid #0377F5;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  margin: 0;
  padding: 4px;
  }



#recent-works .col-xs-12.col-sm-4.col-md-3{
  padding: 0;
}

#recent-works{
    padding-bottom: 70px;
}

.recent-work-wrap {
  position: relative;
  border: 1px solid #B1D7FF;
      background-color: #fff;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
  padding: 51px 0px 0px 98px !important;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background:rgba(3, 119, 245, 0.7);
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}

/* lg */ 
@media (min-width: 1200px) {

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

  #portfolio .row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .recent-work-wrap .overlay .preview{
    line-height: inherit;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
 .recent-work-wrap .overlay{
   padding: 15px;
  }

  .recent-work-wrap .recent-work-inner h3 a {
    font-size: 20px;
  }

  .portfolio-item, 
  #recent-works .col-xs-12.col-sm-4.col-md-3{
    padding:0 15px;
  }
 
   
}

/* XS Portrait */
@media (max-width: 480px) {


}


